const express = require("express");
const router = express.Router();
const orderContoller = require("../controllers/orders");

router.get("/orders", orderContoller.getorder);

router.get("/doctorprecriptionlist", orderContoller.doctorgetorder);
router.get("/doctorprecriptiondetails", orderContoller.doctorgetorderdetails);

module.exports = router;
